Home Forums Pianobook why don’t pianobook instruments say which Kontakt version they need? Reply To: pianobook/why-dont-pianobook-instruments-say-which-kontakt-version-they-need

#2755
Stephen Tallamy
Keymaster

The reason is that we don’t currently have a field in the database that supports the various version numbers of Kontakt. There is a plan to add that field in the future but we will depend on users supplying the correct information when they upload their samples.